Bug 1573578 - [RFE][Lenovo] Add a physical rack to the topology
Summary: [RFE][Lenovo] Add a physical rack to the topology
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: GA
: 5.10.0
Assignee: Felipe
QA Contact: Rodney H. Brown
URL:
Whiteboard:
Depends On:
Blocks: 1573580
TreeView+ depends on / blocked
 
Reported: 2018-05-01 18:01 UTC by Rodney H. Brown
Modified: 2019-02-07 23:02 UTC (History)
12 users (show)

Fixed In Version: 5.10.0.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1573576
: 1573580 (view as bug list)
Environment:
Last Closed: 2019-02-07 23:01:54 UTC
Category: ---
Cloudforms Team: Lenovo
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:02:02 UTC

Description Rodney H. Brown 2018-05-01 18:01:36 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
https://github.com/ManageIQ/manageiq-ui-classic/pull/3369

Comment 2 Rodney H. Brown 2018-09-12 13:26:21 UTC
verified with 5.10.0.14.20180831154906_2f9a1dd

Comment 4 errata-xmlrpc 2019-02-07 23:01:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.